.searchform {

}

.searchform .text-search {
    position: relative;
}

.searchform .text-search:after {
    color: #b5b5b5;
    content: "\01F50E";
    font-family: "SSJunior";
    font-size: 20px;
    margin-top: -0.5em;
    position: absolute;
    right: 20px; /* matches select dropdown arrow placement */
    top: 50%;
}

.searchform .text-search .form-control {
    height: 50px;
    padding-right: 55px;
}

.searchform .btn-search .btn {
    color: #ffffff;
    display: block;
    font-size: 18px;
    height: 50px;
    text-transform: uppercase;
    width: 100%;
}

@media (min-width: 768px) {
    .searchform .form-group {
        margin-bottom: 0;
    }
}


/*==========  Mobile First Method  ==========*/

/* Small Devices, Tablets */
@media screen and (min-width : 768px) {

    .searchform .row {
        margin-left: -5px;
        margin-right: -5px;
    }

    .searchform .row > div {
        padding-left: 5px;
        padding-right: 5px;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width : 1600px) {

}
